export function ia(a: any, b: any, ...args: any[]): any;
export namespace ia {
    namespace Nc {
        export function s(a: any, b: any, c: any): any;
        export function f(a: any, b: any, c: any, d: any, e: any): any;
        export function d(a: any, b: any, c: any, d: any, e: any, f: any, k: any, l: any): any;
        import i = d;
        export { i };
        import u = d;
        export { u };
    }
}
export const la: {};
export const ba: typeof globalThis;
export const ma: string;
export function na(a: any): any;
export const aaa: RegExp;
export const pa: {
    new (a: any, b: any): {
        name: any;
        value: any;
        toString(): any;
    };
};
export const qa: {
    name: any;
    value: any;
    toString(): any;
};
export const ra: {
    name: any;
    value: any;
    toString(): any;
};
export const baa: {
    name: any;
    value: any;
    toString(): any;
}[];
declare namespace $CLJS { }
export {};
